Carib bargains - Web - Bug #7770

Product Detail Page- showing 404 error message on clicking view all button.

09/19/2023 04:11 PM - Shrikant kashyap

Status: Closed

Priority: Immediate
Assignee: Shrikant kashyap
Category:

Target version:

Start date: 09/19/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Steps to reproduce
¢ Homepage> product detail> click on view all

Actual result- It is showing 404 error message

Expected result- It should navigate to recommended all product page

Attachment link- https://prnt.sc/Qntc-81VAmfp

History

#1 - 09/25/2023 04:46 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

#2 - 09/29/2023 11:32 AM - Shrikant kashyap

- Status changed from Resolved to Closed

closing as working fine
